[Desktop Entry]
Name=Apple PowerBook Plugin

Comment=Enabled support for special keys on Apple PowerBooks via pbbuttonsd

Type=Service
X-TDE-ServiceTypes=KMilo Plugin
X-TDE-ModuleType=Plugin

X-TDE-Library=kmilo_powerbook
